/*
 Theme Name:   SAS Child Theme
 Theme URI:    https://www.scoresandstats.com
 Description:   ScoreAndStats Theme
 Author:       ScoreAndStats
 Author URI:   https://www.scoresandstats.com
 Template:     generatepress
 Text Domain:  score-and-stats
 Version:      1.0.15
*/

/* CPT Blog Style */
.blog-content .entry-title {
    margin-top: 1.5rem;
} 

.blog-content .entry-meta {
    margin-bottom: 1.5rem;
}

.blog-content .featured-image {
    margin-bottom: 1.5rem;
}
/* CPT Blog Style */

/* CPT gambling-news-content Style */
.gambling-news-content .entry-title {
    margin-top: 1.5rem;
} 

.gambling-news-content .entry-meta {
    margin-bottom: 1.5rem;
}

.gambling-news-content .featured-image {
    margin-bottom: 1.5rem !important;
}

.custom-taxonomy .page-title {
    margin: 1.5rem 0;
}

.inside-article.gambling-news {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}

.inside-article.gambling-news .entry-title{
    margin-bottom: .7rem;
}

.inside-article.gambling-news .body-article {
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.inside-article.gambling-news .body-article .w-35 {
    width: 35%;
}

.inside-article.gambling-news .body-article .w-65 {
    width: 65%;
}

.inside-article.gambling-news .body-article .w-100 {
    width: 100%;
}

.inside-article.gambling-news .body-article .entry-summary {
    margin-top: 0;
}
/* CPT gambling-news-content Style */

@media (max-width: 1024px) {
    /* CPT gambling-news-content Style */
    .inside-article.gambling-news .body-article {
        flex-direction: column;
    }

    .inside-article.gambling-news .body-article .post-image.w-35,
    .inside-article.gambling-news .body-article .entry-summary.w-65 {
        width: 100%;
    }

    .inside-article.gambling-news .body-article .post-image.w-35 a img {
        width: 70%;
    }
    /* CPT gambling-news-content Style */
}

@media (max-width: 768px) {
    /* CPT gambling-news-content Style */
    .custom-taxonomy .page-header {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .custom-taxonomy .page-title {
        margin: 0;
    }
    /* CPT gambling-news-content Style */
}

@media (max-width: 600px) {
    /* CPT gambling-news-content Style */
    .inside-article.gambling-news .body-article .post-image.w-35 a img {
        width: 100%;
    }
    /* CPT gambling-news-content Style */
}

/* Branding */
.site-logo {
	max-width: 190px;
}

.has-branding {
	background-color: var(--color-primary-dark-light)
}

/* Main Menu */
nav.main_menu ul {
	gap: 18px;
}

.has-sticky-branding {
	display:none;
}

.grid-overflow {
	overflow-x: hidden;
	padding: 0 20px;
}

.rdg-call-to-action {
	overflow-x: hidden;
}

/* Custom blocks - block-footer-custom */
.block-footer-custom .menu-sections-container.section-1 {
    display: flex;
    flex-direction: row;
    justify-content: start;
}

.block-footer-custom .menu-sections-container.section-2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.block-footer-custom .menu-sections-container.section-3 {
    display: flex;
    flex-direction: row;
    justify-content: end;
}

.block-footer-custom .menu-sections-container a:hover {
    color: var(--color-primary);
}

.block-footer-custom .menu-sections .gb-grid-column {
    border-right: 2px solid var(--color-green);
}

.block-footer-custom .menu-sections .gb-grid-column:last-of-type {
    border-right: none;
}
/*Aun no le hago nada a este*/
.block-footer-custom .menu-sections .wp-block-navigation ul {
    display: block;
    list-style-type: disc;
    padding-inline-start: 20px;
    line-height: 25px;
}
/*Aun no le hago nada a este*/
.block-footer-custom .menu-sections .wp-block-navigation ul li {
    display: list-item;
    list-style: disc;
	color: var(--color-white)
}

.block-footer-custom .wp-block-navigation ul li::marker {
    font-size: 13px;
    color: var(--color-green);
}

.block-footer-custom .buttons-socials {
    margin-bottom: 0;
}

/* Custom blocks - block-footer-custom */

/* Media Queries */
@media (max-width: 530px) {
    /* Custom blocks */
    /* Custom blocks - block-footer-custom */
    .block-footer-custom .grip-copy-social {
        flex-direction: column;
    }

    .block-footer-custom .grip-copy-social .gb-grid-wrapper {
        margin-bottom: 20px;
    }

    .block-footer-custom .grip-copy-social .gb-grid-wrapper .gb-container {
        align-items: center;
    }

    .block-footer-custom .grip-copy-social .gb-grid-column {
        width: 100%;
    }

    .block-footer-custom .buttons-socials {
        justify-content: center !important;
    }

    .block-footer-custom .wp-block-navigation ul {
        justify-content: center;
    }

    .block-footer-custom .grid-row-1 {
        flex-direction: column;
    }

    .block-footer-custom .grid-row-1 .gb-grid-column {
        width: 100%;
    }

    .block-footer-custom .menu-sections-container .gb-inside-container {
        width: 100%;
        text-align: center;
    }

    .block-footer-custom .menu_section.wp-block-navigation ul {
        display: block;
        list-style-type: none;
        padding-inline-start: 0;
    }
    
    .block-footer-custom .menu_section.wp-block-navigation ul li {
        display: list-item;
        list-style: none;
    }

    .block-footer-custom .menu-sections .menu-sections-container.section-1, 
    .block-footer-custom .menu-sections .menu-sections-container.section-2, 
    .block-footer-custom .menu-sections .menu-sections-container.section-3 {
        margin-left: 0 !important;
    }

    /* Custom blocks - block-footer-custom */

    /* Custom blocks */
}

@media (max-width: 767px) {
    /* Custom blocks - block-footer-custom */
    .block-footer-custom .menu-sections .menu-sections-container.section-1, 
    .block-footer-custom .menu-sections .menu-sections-container.section-2, 
    .block-footer-custom .menu-sections .menu-sections-container.section-3 {
        justify-content: start;
        margin-left: 50px;
    }

    .block-footer-custom .menu-sections .menu-sections-container .title-section-2,
    .block-footer-custom .menu-sections .menu-sections-container .title-section-3 {
        margin-top: 20px;
    }

    .block-footer-custom .menu-sections .gb-grid-column {
        border-right: none;
    }

    /* Custom blocks - block-footer-custom */
}

@media (min-width: 769px) and (max-width: 1024px) {
    /* CSS in here for tablet only */
}

@media (min-width: 1025px) {
    /* CSS in here for desktop only */
}
/* Media Queries */

/*  Experts banner, secondary banner and main banner*/

@media screen and (max-width: 576px) {
div.gb-grid-column div.main_primary_menu {
    display: none;
    padding: 0;
    margin: 0;
}

.rdg-blocks .rdg-secondary-banner .right {
    min-height: auto;
	  padding: 50px;
	}
		.rdg-blocks .rdg-secondary-banner .secondary-banner-container 	{
		 height: auto;
	}
}

@media (min-width: 769px) and (max-width: 1310px) {
    .rdg-experts-banner {
		min-width: auto;
		padding: 0 20px;
	}
}

@media (min-width: 1310px) {
	.rdg-secondary-banner, .rdg-experts-banner {
		min-width: 1300px;
	}

	.rdg-blocks .rdg-main-banner .container.content  {
		max-width: 1300px;
	}

	.gb-grid-wrapper-7787eac1 {
			width: 1300px;
	}

}

@media screen and (max-width: 768px) {
    .rdg-experts-banner {
      padding: 0 20px;
    }
  }

/* rdg-top-winners */
.rdg-blocks .rdg-top-winners .header {
    background-color: var(--color-rdg-top-winners-header-bg);
    border-color: var(--color-rdg-top-winners-header-border) !important;
}

.rdg-blocks .rdg-top-winners .body {
    background-color: var(--color-rdg-top-winners-body-bg);
}

.rdg-blocks .rdg-top-winners .footer {
    background-color: var(--color-rdg-top-winners-footer-bg);
    border-color: var(--color-rdg-top-winners-footer-border) !important;
}

/* rdg-top-winners */

/* Breadcrumb */
.rank-math-breadcrumb p {
	margin: 0;
	font-size: 15px;
}

.custom-breadcrumb {
    margin: 0 auto;
    padding: 5px 20px;
    justify-content: flex-start;
}

/* Mobile icon */
span.gp-icon.icon-menu-bars svg {
    position: relative;
    width: 30px;
    height: 30px;
    fill: var(--color-white);    
}

button.menu-toggle {
    margin-top: 10px;
}
 
/* Primary sub-menu */

li.wp-block-navigation-item li.wp-block-navigation-link {
    position: relative;
}

ul.wp-block-navigation-submenu > li.wp-block-navigation-link:hover {
    background-color: #f2f2f2;
}

ul.wp-block-navigation__submenu-container::before {
    content: "";
    position: absolute;
    top: -10px;
    right: 30px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid var(--color-white);
}

li.has-child::after {
    content:'';
    position: absolute;
    height: 100px;
    width: 100%;
    left: 0;
    right: 0;
    bottom: -10;
}

.wp-block-navigation .has-child .wp-block-navigation__submenu-container {
    top: 140%;
    padding: 10px;
    font-weight: 200;
}

.wpml-language-switcher-block ul.wp-block-navigation__submenu-container::before,
.wpml-language-switcher-block ul.wp-block-navigation__submenu-container::after {
    content: none;
}


#menu-main_menu-2 .sub-menu li a {
    padding-left: 35px !important;
  }

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1000;
}

.admin-bar .sticky {
    top: -32px
}

nav#mobile-header { 
    position: fixed;
    background-color: transparent !important;
    top: 0;
    z-index: 1000;
}

/* Wpml switch style */
.wp-block-navigation-item .has-child .hasHoverBackgroundColor {    
    position: relative;
    top: -20px !important;
    margin-top: -20px;
    padding-top: -20px;
    z-index: 9999 !important;
    border: 1px solid rgba(0,0,0,.15);
    background-color: white !important;
}

.wp-block-navigation-item .has-child:hover .hasHoverBackgroundColor:hover {
    background-color: var(--color-white);
}

body {
    width: 100%;
    /*overflow-x: hidden !important;*/
  }
  
  .has-sticky-branding {
      display: block !important;
  }
  
  /* Main Menu */
  ul.sub-menu {
      padding: 10px;
      z-index: 999;
      margin-top: -3px;
  }
  
  @media (min-width: 800px) {
      ul.sub-menu::before {
    content: "";
    position: absolute;
    top: -7px;
    right: 25px;
    border-left: 10px solid transparent;    
    border-right: 10px solid transparent;
    border-bottom: 10px solid var(--color-white);
      }
  }
  
  #menu-main_menu > li:nth-last-child(1) ul.sub-menu, #menu-item-wpml-ls-2-es ul.sub-menu {    
    max-width: 60px !important;
      padding: 5px;
      height: 50px;
      text-align: center;
  }
  
  #menu-main_menu > li:nth-last-child(2) a, #menu-item-43071 a {    
    display: inline-block;
      padding: 5px 15px;
      background-color: var(--color-button-column-warning-bg);
    border-top: 2px solid var(--color-button-column-warning-border);
      line-height: 30px;
      border-radius: 0.6rem;
      margin: 3px;
  }
  
  #menu-main_menu > li:nth-last-child(2) a:hover, #menu-item-43071 a:hover {      
      color: var(--color-warning-light);
  }
  
  #menu-main_menu > li:nth-last-child(3) a:hover, #menu-item-43072 a:hover {      
      color: var(--color-success-light);
  }
  
  #menu-main_menu > li:nth-last-child(3) a, #menu-item-43072 a {    
      display: inline-block;
      padding: 5px 15px;
      background-color: var(--color-button-column-success-bg);
      border-top: 2px solid var(--color-button-column-success-border);
          line-height: 30px;
        border-radius: 0.6rem;
      margin: 3px;
  }
  
  @media (max-width: 800px) {
      #menu-main_menu > li {
              padding: 5px 15px;
      }
      
  #menu-main_menu >  li:nth-last-child(1)  {
    max-width: 60px !important;
      padding: 5px;
      height: 60px;
      margin: auto;	
      padding-left: 10px;
      }
  #menu-main_menu >  li:nth-last-child(1)  a {
          text-align: center !important;	
      }
  
      #menu-main_menu > li:nth-last-child(2) a, #menu-main_menu > li:nth-last-child(3) a, #menu-item-43071 a, #menu-item-43072 a {  
      width: 100%;
          font-weight: 700;
          text-align: center;
      }
      
  .navigation-branding img, .site-logo.mobile-header-logo {
          height: auto !important;
      }
  }
  
  nav.main_menu ul {
      gap: 18px;
  }
  
  .grid-overflow {
      overflow-x: hidden;
      padding: 0 20px;
  }
  
  .rdg-call-to-action {
      overflow-x: hidden;
  }
  
  
  /* Custom blocks - block-footer-custom */
  .block-footer-custom .menu-sections-container.section-1 {
      display: flex;
      flex-direction: row;
      justify-content: start;
  }
  
  .block-footer-custom .menu-sections-container.section-2 {
      display: flex;
      flex-direction: row;
      justify-content: center;
  }
  
  .block-footer-custom .menu-sections-container.section-3 {
      display: flex;
      flex-direction: row;
      justify-content: end;
  }
  
  .block-footer-custom .menu-sections-container a:hover {
      color: var(--color-primary);
  }
  
  .block-footer-custom .menu-sections .gb-grid-column {
      border-right: 2px solid var(--color-green);
  }
  
  .block-footer-custom .menu-sections .gb-grid-column:last-of-type {
      border-right: none;
  }
  /*Aun no le hago nada a este*/
  .block-footer-custom .menu-sections .wp-block-navigation ul {
      display: block;
      list-style-type: disc;
      padding-inline-start: 20px;
      line-height: 25px;
  }
  /*Aun no le hago nada a este*/
  .block-footer-custom .menu-sections .wp-block-navigation ul li {
      display: list-item;
      list-style: disc;
      color: var(--color-white)
  }
  
  .block-footer-custom .wp-block-navigation ul li::marker {
      font-size: 13px;
      color: var(--color-green);
  }
  
  .block-footer-custom .buttons-socials {
      margin-bottom: 0;
  }
  
  /* Custom blocks - block-footer-custom */
  
  /* Media Queries */
  @media (max-width: 530px) {
      /* Custom blocks */
      /* Custom blocks - block-footer-custom */
      .block-footer-custom .grip-copy-social {
          flex-direction: column;
      }
  
      .block-footer-custom .grip-copy-social .gb-grid-wrapper {
          margin-bottom: 20px;
      }
  
      .block-footer-custom .grip-copy-social .gb-grid-wrapper .gb-container {
          align-items: center;
      }
  
      .block-footer-custom .grip-copy-social .gb-grid-column {
          width: 100%;
      }
  
      .block-footer-custom .buttons-socials {
          justify-content: center !important;
      }
  
      .block-footer-custom .wp-block-navigation ul {
          justify-content: center;
      }
  
      .block-footer-custom .grid-row-1 {
          flex-direction: column;
      }
  
      .block-footer-custom .grid-row-1 .gb-grid-column {
          width: 100%;
      }
  
      .block-footer-custom .menu-sections-container .gb-inside-container {
          width: 100%;
          text-align: center;
      }
  
      .block-footer-custom .menu_section.wp-block-navigation ul {
          display: block;
          list-style-type: none;
          padding-inline-start: 0;
      }
      
      .block-footer-custom .menu_section.wp-block-navigation ul li {
          display: list-item;
          list-style: none;
      }
  
      .block-footer-custom .menu-sections .menu-sections-container.section-1, 
      .block-footer-custom .menu-sections .menu-sections-container.section-2, 
      .block-footer-custom .menu-sections .menu-sections-container.section-3 {
          margin-left: 0 !important;
      }
  
      /* Custom blocks - block-footer-custom */
  
      /* Custom blocks */
  }
  
  @media (max-width: 767px) {
      /* Custom blocks - block-footer-custom */
      .block-footer-custom .menu-sections .menu-sections-container.section-1, 
      .block-footer-custom .menu-sections .menu-sections-container.section-2, 
      .block-footer-custom .menu-sections .menu-sections-container.section-3 {
          justify-content: start;
          margin-left: 50px;
      }
  
      .block-footer-custom .menu-sections .menu-sections-container .title-section-2,
      .block-footer-custom .menu-sections .menu-sections-container .title-section-3 {
          margin-top: 20px;
      }
  
      .block-footer-custom .menu-sections .gb-grid-column {
          border-right: none;
      }
  
      /* Custom blocks - block-footer-custom */
  }
  
  @media (min-width: 769px) and (max-width: 1024px) {
      /* CSS in here for tablet only */
  }
  
  @media (min-width: 1025px) {
      /* CSS in here for desktop only */
  }
  /* Media Queries */
  
  /*  Experts banner, secondary banner and main banner*/
  
  
  @media screen and (max-width: 576px) {
  .rdg-blocks .rdg-secondary-banner .right {
      min-height: auto;
        padding: 50px;
      }
          .rdg-blocks .rdg-secondary-banner .secondary-banner-container 	{
           height: auto;
      }
  }
  
  @media (min-width: 769px) and (max-width: 1310px) {
      .rdg-experts-banner {
          min-width: auto;
          padding: 0 20px;
      }
  }
  
  @media (min-width: 1310px) {
      .rdg-secondary-banner, .rdg-experts-banner {
          min-width: 1300px;
      }
  
      .rdg-blocks .rdg-main-banner .container.content  {
          max-width: 1300px;
      }
  
      .gb-grid-wrapper-7787eac1 {
              width: 1300px;
      }
  
  }
  
  @media screen and (max-width: 768px) {
      .rdg-experts-banner {
              padding: 0 20px;
      }
    }
  
  /* rdg-top-winners */
  .rdg-blocks .rdg-top-winners .header {
      background-color: var(--color-rdg-top-winners-header-bg);
      border-color: var(--color-rdg-top-winners-header-border) !important;
  }
  
  .rdg-blocks .rdg-top-winners .body {
      background-color: var(--color-rdg-top-winners-body-bg);
  }
  
  .rdg-blocks .rdg-top-winners .footer {
      background-color: var(--color-rdg-top-winners-footer-bg);
      border-color: var(--color-rdg-top-winners-footer-border) !important;
  }
  
  /* rdg-top-winners */
  
  .footer-cpt-container {
          max-width: 1500px;
      margin: 0 auto;
      padding: 0 20px;
          width: 99vw;
  }
  
  /* Breadcrumb */
  
  .rank-math-breadcrumb p {
      margin: 0;
      font-size: 15px;
  }
  
  .custom-breadcrumb {
      margin: 0 auto;
      padding: 5px 20px;
      justify-content: flex-start;
  }
  
    /* Table */
    
    .wp-block-table {
        border-radius: 16px !important;
    }
    
    .wp-block-table table thead {
        border-bottom: none;
            background-color: #338BDC;
            color: white;
            font-family: Helvetica;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
    }
    
    .wp-block-table table thead tr th {
        border: none;
    }
    
    .wp-block-table table tbody tr:last-child td:first-child { border-bottom-left-radius: 16px; }
    
    .wp-block-table table tbody tr:last-child td:last-child { border-bottom-right-radius: 16px; }
    
    .wp-block-table table tbody tr td{
        background-color: #EFEFEF;
        border: 1px solid white;
    }

    @media (max-width: 768px) {
        .betting-hero {
          background-image: none !important;
          background-color: var(--color-black);
        }
    }
    
    figure.wp-block-image.size-form-edit-image-preview.is-resized > img {
        contain-intrinsic-size: 320px 350px;
    }